html body{background-color:#f6f7fa}
.main-body{padding-top:40px;justify-content:space-between}
#body{width:880px;margin-bottom:20px;color:#555;font-size:16px;line-height:32px;background-color:#fff;padding:20px}
#side{width:300px}
#side .side-box{padding:20px;background-color:#fff;margin-bottom:16px}
#side .side-box .title{margin-bottom:14px;font-weight:700;font-size:18px}
#side .side-box ul li{position:relative;margin-bottom:14px}
#side .side-box ul li a{padding-left:20px;font-size:16px;color:#727478}
#side .side-box ul li a:hover{color:#23b8ff}
#side .side-box ul li::before{content:"";position:absolute;top:50%;transform:translateY(-50%);width:6px;height:6px;border-radius:50%;background-color:#e1e1e1}
.item-wrapper{margin-bottom:20px}
.item-wrapper .title{margin-bottom:20px;font-size:24px;font-weight:700}
.item-wrapper .box_wrapper ul li img{width:100%}
.box_1 .box_wrapper ul{justify-content:space-between}
.box_1 .box_wrapper ul li{width:24%}
.box_1 .box_wrapper ul li .text{text-align:center;line-height:36px}
.box_2 .box_wrapper ul{justify-content:space-between}
.box_2 .box_wrapper ul li{width:24%;margin-bottom:30px}
.box_2 .box_wrapper ul li .text{line-height:36px;text-align:center}
.box_2 .box_wrapper ul li .text a{width:100%;color:#000}
.main-body p{line-height:30px}
.main-body h1{margin-bottom:30px}
.item-wrapper .box_wrapper{width:820px}
.box_2{margin-bottom:40px}
.box_1 .title,.box_2 .title{width:820px;background-color:#fff;margin-bottom:0;padding:20px}
.box_1 .box_wrapper,.box_2 .box_wrapper{background-color:#fff;padding:0 20px 20px 20px}
.main-body p{margin-bottom:30px}

@media (max-width: 767.98px) {
    .main-body {width: 100%;display: block;padding-top: 20px;}
    .main-body #body {width: 100%;}
    .main-body #side {width: 100%;}
    .main-body h1, .main-body p{margin-bottom: 20px;}
    .w-1200{width: 100%;}
    .box_2{margin-bottom: 20px;}
    .box_1 .title, .box_2 .title{width: 100%;}
    body .img-preview-active{width: 80% !important;top: 40%;}
    .box_wrapper{width: 100% !important;}
    .box_wrapper ul{width: 100% !important;flex-wrap: wrap !important;}
    .box_wrapper ul li{width: 48% !important;margin-bottom: 10px !important;}
    .box_wrapper ul li .text{font-size: 14px !important;color: #666 !important;}
    .box_wrapper ul li .text a{color: #666 !important;}
}
